Subject: Re: [Ipsec] Small comments to rfc2401bis-06.txt

From: Stephen Kent <[email-masked]>
Date: Wed, 11 May 2005 13:50:43 -0400

At 3:36 PM +0300 4/29/05, Pekka Nikander wrote:
>Karen,
>
>I know rfc2401bis is quite far and that I am late in game,
>but some small suggestions based on my fresh reading:
>
>On page 18, Section 4.4
>
>   The Mobility Header is first time mentioned in Section 4.4.,
>   without any reference.   The reference an explanation is only
>   in Section 4.4.1.1, several pages later.
>
>   I found that surprising.   I would suggest adding
>   some text wrt. Mobile IPv6 in Section 3.2, and perhaps also
>   explicitly mention ICMP there, too.  At minimum, the informative
>   reference to [Mobip] should be normative, as it is referenced
>   in normative contexts.
>
>On page 23, Section 4.4.1.1
>
>   In the parenthesised sentence, there is a phrase ", as noted above".
>   However, I didn't find any explanation about how to use sockets
>   directly before that in the document; indeed, I found a corresponding
>   note in the beginning of page 24, and in more detail only on page 29,
>   in the end of 4.4.1.1.  There is a further note on page 49, in Section 5.
>   Maybe these locations should be linked together better?
>
>I have a couple of other questions, but they are more to the WG
>and I'll send them separately.
>
>--Pekka Nikander

Sorry for not responding sooner, but I was away on vacation for two 
weeks, off on business travel, and then  wading through a ton of 
e-mail.

The IESG approved 2401bis and it is in the RFC Editor's queue.  So, 
any changes we might make have to be very minor, editorial things.

With those constraints in mind, we'll look at the text you cited and 
see if any changes can be made.

Steve

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec